@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1220px) {
#blog.content_fixed{ width:96%; }
}
@media screen and (max-width:980px) {
.header_fixed, .content_fixed, .footer_fixed{ width:96%; }
#blog.content_fixed{ width:96%; }
.page_heading{ padding-left:10px;}
.testimo_fix{ width:100%; }
.top_right{ width:60%; }
.social_blk{ width:100%; }
.logo{ width:39%; }
.whybox img{ width:100%; }
.log_in, .about_blk{ width:45%;}
.testimonials{ height:auto; padding:2% 0; }
.testimonials .testimo_cont{ width:74%; float:right; }
.login_btn{ width:50%; }
.contact-map{ width:60%; height:auto; margin-right:1%; margin-left:5%; border:solid 5px #fff; background:none; padding:0; box-shadow:0px 0px 4px 2px #999;}
.contact_form{ width:25%; margin-right:3%;}
.team_raw p { padding-left:0 !important;}
.team_raw img { padding-bottom:20px !important;}
}
@media screen and (max-width:1300px) {
.testimo_fix{ width:98%;}
.testimonials .testimo_cont{ width:75% }
.testimo_cont p{margin:3px 0 0 1px;}
}
@media screen and (max-width:768px) {
#blog .team_raw .left{width:100%; float:right; border:none;}
#blog .team_raw .right{width:100%; float:right; border:none; text-align:left;}
#blog-detail .team_raw .left{width:100%; float:right; border:none;}
#blog-detail .team_raw .right{width:100%; float:right; border:none; text-align:left; margin-top:10px;}
.whybox{ width:45%; margin-right:0; margin-left:2.6%;}
.cont_detail h3{min-height: 48px;}
.testimonials h3{width: 18%; padding-right:4%; margin:0 0 0 15px; font-size:15px;}
.contact-map{ width:85%; }
.contact_form{ width:85%; margin:0 auto; padding:0; float:none; }
.menu li a{ padding:15px 19px; font-size:13px; }
#about-image{float:none !important; padding-left: 20px; }
#about-bullets{float:none !important; width: 100% !important; margin-top: 20px; }
}
@media screen and (max-width:650px) { 
.testimonials{ display:none; }
.team_raw img { width:100% !important;}
.our_team .left{ width:100% !important;}
.our_team .left .team_raw img { width:100% !important;}
.our_team .right { width:100% !important;}
}
@media screen and (max-width:600px) { 
.signup#timedbookingpopover .pop-body#bookonline {width:calc(100% - 40px);top:10px;left:10px;}
}
@media screen and (max-width:510px) { 
.copyright, .cl_logoblk, .forgot, .not_amem{ width:100%; text-align:center;}
.testimonials .testimo_cont{ font-size:12px; }
}
@media screen and (max-width:460px) { 
#blog .right h3 {font-size:12px;}
}
@media screen and (max-width:400px) { 
.cont_detail h3{ min-height:62px; }
.logo{margin-top: 61px; margin-left: 9px;}
.top_right{ width:58%; }
.call{font-size:18px;	}
.team_raw img{ width:100%; float:none; margin-bottom:15px;}
}
@media screen and (max-width:320px) { 
.logo{ width:50%; margin:14px auto 0; float:none;}
.top_right{ width:100%; }
.login{ position:absolute;top:0; left:20%; }
.social_blk{ width:45%; float:left; clear:left; margin-top:11px;}
.call{ width:44%; float:right; font-size:16px; margin-top:11px;}
.header_fixed{ overflow:hidden; }
.main-menu{ top:207px; }
.whybox{ margin-left:2.1%; }
.cont_detail h3{ word-wrap:break-word; }
#header{ height:250px; background:url(../images/header_bg_mob.jpg) repeat-x 0 0; }
.animenu label{ padding:0.8em 3em; }
}


